.button{
background-color:#999999;
color:#FFFFFF;
font-weight:bold;
}
/*table*/
/*sleek table*/
table.sleek{
	border-collapse:collapse;
	}
	table.sleek td, table.sleek th{
	border-collapse:collapse;
	border: 0px solid #000000;
	padding: 7px;
	}
	table.sleek td.blank, th.blank{
	border: 0px;
	}
	table.sleek th.row_header{
		background-color:#6496C8;
		color:#FFFFFF;
	
	}

/*.................................................. GENERAL ...............................................*/
body {margin:0;  padding:0; text-align:center; font-size:100.01%; font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif;  color: #7b7b7b;}/* background:url(../img/bg/pattern.png) #fff;*/
* { margin: 0; padding:0;}

/***** GENERAL STYLES *****/
.l{float:left;}
.r{float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px; }
.cb {border: 0px;}
img { border: none;}
.toDo {background: yellow}

a {	color: #9e1c20; text-decoration: none;}
a:hover{	text-decoration:underline;}
acronym { border-bottom:1px solid #AAD4FE;  cursor: help;  }

ul {margin:0}
ul li {margin:0; padding:0; background: none; list-style:none}

/* WIDTHS */
.s30 { width:30px; }
.s40 { width:40px; }
.s50 { width:50px; }
.s60 { width:60px; }
.s70 { width:70px; }
.s80 { width:80px; }
.s90 { width:90px; }
.s100 { width:100px; }
.s120 { width:120px; }
.s130 { width:130px; }
.s140 { width:140px; }
.s150 { width:150px; }
.s160 { width:160px; }
.s170 { width:170px; }
select.s170 { width:178px; }
.s180 { width:180px; }
.s190 { width:190px; }
.s200 { width:200px; }
.s205 { width:205px; }
.s240 { width:240px; }
.s270 { width:270px; }
.s275 { width:275px; }
.s340 { width:340px; }
.s360 { width:360px; }
.s400 { width:400px; }
.s490 { width:490px; }
.s600 { width:600px; }

.pc30 { width:30%;}
.pc35 { width:35%;}
.pc40 { width:40%;}
.pc50 { width:50%;}
.pc60 { width:60%;}
.pc65 { width:65%;}
.pc70 { width:70%;}
.pc100 { width:100%;}

/*.................................................. WRAP ALL ................................................*/
#wrapall {width:760px; margin:0 auto; font-size: 0.8em; text-align: left; } 
#insideWrap { float: left;  background:url(../img/bg/wrapall.gif) repeat-y 0 0} 

/*.................................................. HEADER ................................................*/
#header {height: 230px; width:760px; text-align:center; background: url(../img/logo.jpg) no-repeat center; clear:both;}
#header h1 {margin: 0px 0 0 20px; padding: 16px 0 0 0;}

/*.................................................. MAIN NAVIGATION ................................................*/
#mainmenu { padding: 0 0 0 6px; width: 750px;clear: both;  }
#mainmenu ul {margin: 0 0 1px 0;  width: 100%; clear: both;  float: left; background-color:#7E7E7E;}
#mainmenu ul li {  float: left; display: inline;  text-align: center;  }
#mainmenu ul li a { padding: 10px 14px 10px 13px; display: block;  color:#fff;  background-color:#7E7E7E;}/*background:url(../img/bg/menu.png) no-repeat right 0 #ab1f23;*/
#mainmenu ul li.on a, #mainmenu ul li a:hover {  text-decoration:none; color: #9e1c20; }/*background:url(../img/bg/menu.png) no-repeat right -38px #735d4d;*/
#mainmenu ul li a:focus { outline: none}
#mainmenu ul li#m01 a {padding: 10px 14px;}/*Home*/
#mainmenu ul li#m07 a { padding: 10px 14px;  }/*background: url(../img/bg/menu-no-border.png) repeat-x 0 0 #ab1f23;*//*Location*/
#mainmenu ul li.on#m07 a, #mainmenu ul li#m07 a:hover {}/*background: url(../img/bg/menu-no-border.png) repeat-x 0 -38px #735d4d*/
#mapHolder {border: 1px solid #ccc; width: 577px;}
#map30456 {width: 577px; height: 500px}
a.printPage {padding: 0 0 0 25px; background: url(../img/icons/printPage.gif) no-repeat 0 2px }

/*........................ MAIN this wraps the left and right columns........................*/
#main { padding: 0 0 0 6px; float: left;}

/*.................................................. LEFTCOL ...............................................*/
#leftCol {float:left; width: 149px; font-size: 0.85em;}

/*Side Navigation*/
#leftCol ul#subMenu {margin: 1px 0 0 0; font-size: 1.1em;  }
#leftCol ul#subMenu li { border-top: 1px solid #ebebeb; float: left; display:inline; width: 100%; }
#leftCol ul#subMenu li.on {padding: 0 0 0 14px;  background:url(../img/icons/arrow.gif) no-repeat 9px 9px; width: 135px}
#leftCol ul#subMenu li#menu01 {  border-top: 0px}
#leftCol ul#subMenu li a {padding: 5px 0 5px 9px; display: block; color: #9e1c20}
#leftCol ul#subMenu li a:hover, #leftCol ul#subMenu li.on a { text-decoration: none; color: #0099cc}
#leftCol ul#subMenu li.sub {padding: 0 0 0 28px; border: 0px; background:url(../img/icons/arrow-sub.gif) no-repeat 23px 9px; width: 121px }
#leftCol ul#subMenu li.sub a { color: #666 }
#leftCol ul#subMenu li.subOn {padding: 0 0 0 28px; border: 0px; background:url(../img/icons/arrow-sub.gif) no-repeat 23px 9px; width: 121px }
#leftCol ul#subMenu li.sub a:hover, #leftCol ul#subMenu li.subOn a { color: #0099cc }

/*Side Links to Goolge Maps and News Items*/
#leftCol ul.sidePanel {margin: 5px 0 0 0 ;}
#leftCol ul.sidePanel li {margin: 0 0 1px 0; width: 100%}
#leftCol ul.sidePanel li a {padding: 7px 8px 6px 17px;  color: #fff; display: block; background-color:#7E7E7E; }/*background: url(../img/leftcol-ul-li.png) no-repeat 0 0 #97b6d4;*/
#leftCol ul.sidePanel li a:hover {text-decoration: none; background: url(../img/leftcol-ul-li.png) no-repeat 0 -26px #776250; }
#leftCol ul.sidePanel ul.newsEvents {margin: 5px 0 5px 0px; padding-left: 7px; width: 142px; float: left; }
#leftCol ul.sidePanel li.title {float: left; width: 100px;  }
#leftCol ul.sidePanel li.title a {padding: 0px; background:none; color: #88929e; }
#leftCol ul.sidePanel li.date {padding: 10px 0 6px 0; float: right; width: 28px;  text-align: center; background: url(../img/icons/calendar.png) no-repeat 0 0; font-size: 0.8em}
#leftCol ul.sidePanel li.desc {float: left; width: 100px; }
/**/

#rightCol {float: left; width: 600px; }
#fullCol{float: left}
/*......... HOME PAGE PANELS...............................................*/
/*#665454 brown colour*/
ul#featuredProducts {float:left; font-size: 0.85em;}
ul#featuredProducts li {height: 144px; width: 149px; margin-right: 1px; display: inline; float:left;background-color:#7E7E7E;}
ul#featuredProducts a {padding: 122px 0 9px 28px;  color:#FFFFFF; text-decoration: none; display: block; font-weight:bold; }/*color: #75604d;*/
ul#featuredProducts a:hover {color: #9e1c20}
ul#featuredProducts li#product01 a {background: url(../img/home-panels/kitchens.jpg) no-repeat 0 0; }
ul#featuredProducts li#product02 a {background: url(../img/home-panels/bedrooms.jpg) no-repeat 0 0; }
ul#featuredProducts li#product03 a {background: url(../img/home-panels/appliances.jpg) no-repeat 0 0; }
ul#featuredProducts li#product04 a {background: url(../img/home-panels/accessories.jpg) no-repeat 0 0; }
ul#featuredProducts li#product05 {margin-right: 0px; }
ul#featuredProducts li#product05 a {background: url(../img/home-panels/sinks-taps.jpg) no-repeat 0 0; }

/*.................................................. CONTENT ...............................................*/
#content {margin:0px 10px 10px 10px; font-size: 1.0em; }
#content h1 {margin:15px 5px 10px 0; color:#7E7E7E; font-size:1.2em;}
#content h2 {margin:15px 5px 10px 0; color:#006C86; font-size:1.2em;}
#content h3 {margin:10px 5px 0px 0;color:#006C86; font-size:1.0em; border-bottom:1px dashed #ddd;}
#content p {margin:0px 0 10px 0; line-height: 1.5em; }
#content p.backtotop {text-align: right;}
#content p.note {color:#9f0100}
#content img.marginRight {margin: 4px 10px 5px 0; }
#content a.readmore {margin-top: 3px;}
#content a.readmore2 {margin: 3px 0 0 60px;}
#content img.l {margin: 0 10px 10px 0; }
/*Product Photo Gallery*/
div#photoGallery {margin: 0 0 10px 0; float:left; width:570px }
div#photoGallery ul { margin: 0 0px 15px 0; width: 100%; float: left;  clear: both;}
div#photoGallery ul.thirdColumn { margin: 0 0px 15px 0;}
div#photoGallery ul li.image {float: right; margin: 0 0px 0 0; }
div#photoGallery ul a img {border: 1px solid #666; }
div#photoGallery ul a img:hover {border: 1px solid #aaa}
div#photoGallery ul a {color: #fff; display:block}
div#photoGallery ul a:hover {text-decoration: none; color:#eee;}
div#photoGallery ul li.desc {padding: 5px 10px; background-color:#7E7E7E; height: auto; width: 377px; float:left; color: #fff;  }
div#photoGallery ul li.text {padding: 5px 0 5px 10px; float: left; width: 367px; color: #444}

div#photoGallery ul li.descNews {padding: 5px 10px; background-color:#665454; height: auto; width: 477px; float:left; color: #fff;  }
div#photoGallery ul li.textNews {padding: 5px 0 5px 10px; float: left; width: 367px; color: #444}

/*News Gallery*/
div#newsGallery {margin: 0 0 10px 0; float:left; width:730px; }
div#newsGallery ul { margin: 0 0px 15px 0; width: 100%; float: left;  clear: both;}
div#newsGallery ul.thirdColumn { margin: 0 0px 15px 0;}
div#newsGallery ul li.image {float: right; margin: 0 0px 0 0; }
div#newsGallery ul a img {border: 1px solid #666; }
div#newsGallery ul a img:hover {border: 1px solid #aaa}
div#newsGallery ul a {color: #fff; display:block}
div#newsGallery ul a:hover {text-decoration: none; color:#eee;}
div#newsGallery ul a.link {color:#7E7E7E; display:block}
div#newsGallery ul a.link:hover {text-decoration: none; color:#7E7E7E;}
div#newsGallery ul li.desc {padding: 5px 10px; background-color:#7E7E7E; height: auto; width: 537px; float:left; color: #fff;  }
div#newsGallery ul li.text {padding: 5px 0 5px 10px; float: left; width: 537px; color: #444}


/**/
.logo {margin: 5px 0 5px 0}
#content h1.home{
color:#FFFFFF;
background-color:#665454;
padding:3px;
font-size: 26px;
}
img.floatRight { 
    float: right; 
    margin: 0px; 
}
/*************************** LISTS ***************************************/
ol {margin:10px 0 10px 30px;}

ul.newsListing {margin: 0 0 10px 0; border: 1px solid #ebe7d1; padding: 10px; background:#fcfbf5}
ul.newsListing li.date {text-align: right; float: right;  width: 29%; }
ul.newsListing li.title {margin-bottom: 5px; font-weight: bold; float: left; width: 70%; }
ul.newsListing li.desc {clear: both; }

div#showroomHolder {padding-left: 10px; float:left; width: 98%}
ul.showroom {margin: 10px 0; padding: 10px 0px 10px 10px;  border: 1px solid #ccc; float: left; background:#fcfbf5; border: 1px solid #ebe7d1; }
ul.showroom li {margin: 0 10px 10px 0 ;display: inline; float: left;   text-align: center}
ul.showroom li a img {padding: 1px; border: 1px solid #ccc; }
ul.showroom li a:hover img {border: 1px solid #474747; }

/*block quotes*/
blockquote {margin: 10px 10px 10px 0; padding: 10px 10px 10px 40px;  background: #fff;  color: #2C537E; }
blockquote p{margin:5px 0 0 0; padding: 0; font-size: 1.0em; color:#2C537E;}
blockquote cite {color: #aaa;}

/*************************** TABLES ***************************************/
table {border-collapse: collapse}
table td {text-align: left; vertical-align: top; }
/*************************** FORMS ***************************************/
form.inputform {padding: 10px; margin: 0px 0 10px 0px;  float: left; border: 1px solid #ccc; width: 350px;}
form.inputform fieldset {border: 0px}
form.inputform input {padding: 2px 3px; font-size: 1.0em; border: 1px solid #c5b1a1}
form.inputform input.submit {padding:4px 10px;color: #fff;  text-transform: uppercase; font-weight: bold; font-size: 0.9em; background:url(../img/bg/menu.png) no-repeat center 0 #735d4d;}
form.inputform select {padding: 2px 0px; font-size: 1.0em;}
form.inputform textarea {padding: 2px 3px; font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif; font-size: 1.0em;}
form.inputform tr.lastRow td {padding-bottom:10px; }
form.inputform tr.action td {border-top: 1px solid #ccc; padding: 10px 0 0 0; text-align: center;}
form.inputform table {margin: 0 0 10px 0; }
form.inputform table td {padding: 2px 3px; }
.mand {color: #9b1c1f;}

/*Contact Us page*/
.address {float: right;width: 200px; }
#content .address h2 {margin-top: 0px}

/*.................................................. FOOTER ...............................................*/
#footer {padding: 10px 13px 10px 13px; background: url(../img/bg/footer.gif) no-repeat top left ; width: 736px;  clear:both; font-size: 0.85em;}
#footer ul li {display: inline; }
#footer ul li span {margin: 0 5px;}

/*................................. Logos on home page.......................*/
td.logo{ padding: 5px;}

/*..................................scrolling image .....................*/
img.scroll_image{
margin-bottom: 10px;
}